@charset "shift_jis";
/*--------------------------------------------------------------------
HACKS
---------------------------------------------------------------------*/

* {
	margin:0;
	padding:0;
	100%;
}
img {
	text-decoration:none;
	border-style: none;
}
input[type=text] {
	padding:1px;
}
		
input[type=radio] {
	margin:3px 3px 0px 4px;
}
		
input[type=checkbox] {
	margin:6px 3px 0px 4px;
}
/*--------------------------------------------------------------------
TAGS
---------------------------------------------------------------------*/
html,body{
	height: 100%;
	width: 100%;
	text-align: center; /* Centering for IE6 */
}
ul,ol {
	margin:0px;
	padding:0px;
}
body {
	background: #008fd2;
}
body,p,td,li,input,textarea {
	font-size:12px;
	color:#333333;
}
h1 {
	font-size:12px;
	color:#ffffff;
	font-weight: normal;
	padding-top: 4px;
}
p {
	line-height: 200%;
	padding-bottom:10px;
}
a {
	color:#0099cc;
	overflow:hidden;
	outline: none;
}
a:hover {
	color:#cc9900;
	overflow:hidden;
	outline: none;
}
strong {
	color: #aa0000;
}
.clear {
	clear: both;
	text-decoration: none;
}
.clearfix:after {
  content: ".";  
  display: block;  
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/*--------------------------------------------------------------------
ID
---------------------------------------------------------------------*/
#wrapper-outer {
	background: #FFFFFF url(../common_img/bg.gif) repeat-x;
}
#wrapper {
	width: 960px;
	margin: 0 auto;
	position: relative;
	text-align: left;

}
#spenit {
	background: url(../common_img/bg_spenit.jpg) no-repeat;
	height: 20px;
	width: 960px;
}
#header-left {
	float: left;
	height: 240px;
	width: 320px;
}
#header-right {
	float: right;
	height: 240px;
	width: 640px;
}
#header-left img, #header-right img {
	vertical-align:top;
}
#menu-wrapper {
	clear: both;
	height: 120px;
}
#menu-wrapper img {
	float: left;
	vertical-align: top;
}
#content-left {
	width: 200px;
	float: left;
}
.leftmenu {
	background: #34ade6;
	padding: 10px;
}
.leftmenu li {
	list-style: none;
	background: url(../common_img/allow_left.gif) no-repeat;
	padding-left: 20px;
	padding-bottom: 15px;
}
.leftmenu a {
	color: #FFFFFF;
}
.leftmenu a:hover {
	color: #ffcc00;
}
.leftmenu-bottom {
	background: url(../common_img/img_left_bottom.gif) no-repeat;
	height: 30px;
	width: 200px;
}


#sepalator {
	float: left;
	width: 50px;
}
#content-right {
	float: right;
	width: 710px;
	padding-top: 20px;
}



#footer {
	background: #008fd2 url(../common_img/bg_footer.gif) repeat-x;
	padding-top: 69px;
	padding-bottom: 10px;
}

#footer-wrapper {
	width: 960px;
	margin: 0 auto;
	position: relative;
	text-align: left;
}
#footer-btn {
	float: left;
	width: 780px;
	height: 59px;
}

#footer-btn ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#footer-btn li {
	list-style: none;
	padding-left:56px;
}
#footer-btn a {
	color:#ffffff;
}
#footer-btn a:hover {
	color:#ccddff;
}
#footer-btn-product {
	background: url(../common_img/btn_footer_product.gif) no-repeat;
	font-size: 12px;
	padding-top: 16px;
	padding-bottom: 20px;
	width: 80px;
	float: left;
}
#footer-btn-company {
	background: url(../common_img/btn_footer_company.gif) no-repeat;
	font-size: 12px;
	padding-top: 16px;
	padding-bottom: 20px;
	width: 80px;
	float: left;
}
#footer-btn-contact {
	background: url(../common_img/btn_footer_contact.gif) no-repeat;
	font-size: 12px;
	padding-top: 16px;
	padding-bottom: 20px;
	width: 88px;
	float: left;
}
#footer-btn-policy {
	background: url(../common_img/btn_footer_policy.gif) no-repeat;
	font-size: 12px;
	padding-top: 16px;
	padding-bottom: 20px;
	width: 150px;
	float: left;
}
#footer-address {
	float: right;
	width: 180px;
	text-align: right;
	vertical-align: middle;
	color: #FFFFFF;
	line-height: 150%;
	height: 59px;
}
#footer-credit {
	background: url(../common_img/footerrogo.gif) no-repeat right top;
	clear: both;
	width: 960px;
	height: 50px;
	text-align: left;
	vertical-align: top;
}
#footer-credit p {
	padding-top:20px;
	color: #FFFFFF;
}
